@using evidenceOsobWeb.ServiceModel
@{
    ViewBag.Title = "Home Page";
}

<h3>
  <a href="http://localhost:59733/api/get-all-people">http://localhost:59733/api/get-all-people</a>
</h3>

<h3>
  <a href="http://localhost:59733/api/get-person-by-id/{Id}">http://localhost:59733/api/get-person-by-id/{Id}</a>
</h3>

<h3>
  <a href="http://localhost:59733/api/save-person">http://localhost:59733/api/save-person</a>
</h3>

<h3>
  <a href="http://localhost:59733/api/delete-person/1">http://localhost:59733/api/delete-person/1</a>
</h3>

<h3>
  <a href="http://localhost:59733/api/update-person/1/Name/Surname/123456789">http://localhost:59733/api/update-person/1/Name/Surname/123456789</a>
</h3>


@*
  <div class="row">
      <div class="col-lg-5">
          <hr />
          <h2>ServiceStack Hello World</h2>

          <form action="/api@(new Hello().ToPostUrl())">
              <div class="form-group">
                  <input class="form-control input-lg" id="Name" name="Name" type="text" placeholder="Type your name" value="World">
              </div>
              <button type="submit" class="btn btn-default">Submit</button>
          </form>
      </div>
  </div>
*@
